## dummydroid 1.1

=== debian/changelog ===
dummydroid (1.1-1) unstable; urgency=low

  * Initial release in Debian (Closes: #842637).

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 31 Oct 2016 09:38:27 +0000
