## dummydroid 1.2

=== debian/changelog ===
dummydroid (1.2-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 13:36:09 +0100

dummydroid (1.2-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit (Closes: #871343)
  * Don't install the jar twice in the package
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Moved the .prop files to debian/props/

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Oct 2018 14:16:29 +0200

dummydroid (1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #867730)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 30 Aug 2017 11:35:51 +0200
