=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: dummydroid
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                default-jdk,
                javahelper,
+               junit,
                libmaven-assembly-plugin-java,
                libprotobuf-java,
                maven-debian-helper (>= 1.5~)
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/android-tools-team/dummydroid.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/dummydroid
 Homepage: http://www.onyxbits.de/dummydroid
-Vcs-Git: https://anonscm.debian.org/git/android-tools/dummydroid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/dummydroid.git
 
 Package: dummydroid
 Architecture: all
