=== debian/watch ===
version=3
https://github.com/onyxbits/dummydroid/releases .*/v(\d\.\d)\.tar\.(?:bz2|gz|xz)
